
  [ui-section=multicolumn]:not(#\#){
    padding:attr(data-top-spacing px) var(--spacing-24) attr(data-bottom-spacing px) !important;
  }
  [ui-section=multicolumn]{
    --per-page:attr(data-nbr-columns-desktop number);
    --item-size:100%;
    display:flex;
    flex-direction:column;
    gap:var(--spacing-32);
  }
  [ui-section=multicolumn] .content-area{
    display:flex;
    align-items:flex-end;
    justify-content:var(--text-heading-alignment-desktop);
    gap:var(--spacing-16);
  }
  [ui-section=multicolumn] .content-area .actions{
    display:flex;
    gap:var(--spacing-24);
    flex-shrink:0;
  }
  [ui-section=multicolumn]:not(#\#) .items-area{
    display:grid !important;
  }
  [ui-section=multicolumn] .items-area{
    grid-template-columns:repeat(attr(data-nbr-columns-desktop number), 1fr);
    width:100%;
    border:1px solid var(--color-surface-variant);
    border-radius:max(0px, min(var(--radius-column), 20px));
  }
  [ui-section=multicolumn] .items-area [ui-block=column]{
    display:flex;
    flex-direction:column;
    justify-content:center;
    gap:var(--spacing-24);
    padding:var(--spacing-48);
  }
  [ui-section=multicolumn] .items-area [ui-block=column]:not(:first-child){
    border-inline-start:1px solid var(--color-surface-variant);
  }
  [ui-section=multicolumn] .items-area [ui-block=column] .media{
    width:attr(data-size px);
    height:attr(data-size px);
    overflow:hidden;
    border-radius:var(--radius-column);
  }
  [ui-section=multicolumn] .items-area [ui-block=column] .media > img{
    -o-object-fit:cover;
       object-fit:cover;
  }
  [ui-section=multicolumn] .items-area [ui-block=column] .content{
    display:grid;
    grid-gap:var(--spacing-16);
    gap:var(--spacing-16);
  }
  [ui-section=multicolumn] .items-area [ui-block=column] .content .heading{
    color:var(--color-on-surface-variant);
    font:var(--font-title-md);
  }
  [ui-section=multicolumn] .items-area [ui-block=column] .content .description{
    font:var(--font-body-lg);
  }
  [ui-section=multicolumn] .items-area [ui-block=column][data-alignment=center]{
    align-items:center;
  }
  [ui-section=multicolumn] .items-area [ui-block=column][data-alignment=center] .content{
    text-align:center;
  }
  [ui-section=multicolumn] .pagination-area{
    display:none;
    align-items:center;
    justify-content:center;
  }
  [ui-section=multicolumn] .pagination-area [ui-carousel=marker]{
    display:flex;
    align-items:center;
    justify-content:center;
    width:20px;
    height:20px;
    transition:var(--transition-standard-default-spatial);
    border:none;
    background-color:transparent;
    color:var(--color-primary);
    cursor:pointer;
  }
  [ui-section=multicolumn] .pagination-area [ui-carousel=marker][aria-hidden=true]{
    display:none;
  }
  [ui-section=multicolumn] .pagination-area [ui-carousel=marker]::before{
    content:"";
    display:flex;
    width:var(--spacing-8);
    height:var(--spacing-8);
    transition:var(--transition-standard-default-spatial);
    border:1px solid currentcolor;
    border-radius:var(--radius-rounded);
  }
  [ui-section=multicolumn] .pagination-area [ui-carousel=marker][aria-selected=true]::before{
    background-color:currentcolor;
  }
  @media (max-width: 1028px){
    [ui-section=multicolumn]{
      --per-page:2;
    }
    [ui-section=multicolumn]:not(#\#) .items-area,
    [ui-section=multicolumn]:not(#\#) .pagination-area{
      display:flex !important;
    }
  }
  @media (max-width: 769px){
    [ui-section=multicolumn]{
      --per-page:1;
    }
    [ui-section=multicolumn] .content-area{
      flex-direction:column;
      align-items:var(--text-heading-alignment-mobile);
    }
  }
